//Maya ASCII 2017 scene
//Name: combiningZbrush_texturingxyz.ma
//Last modified: Mon, Oct 31, 2016 06:20:10 PM
//Codeset: 1252
requires maya "2017";
requires "OpenEXRLoader" "2012";
currentUnit -l centimeter -a degree -t film;
fileInfo "application" "maya";
fileInfo "product" "Maya 2017";
fileInfo "version" "2017";
fileInfo "cutIdentifier" "201608291545-1001872";
fileInfo "osv" "Microsoft Windows 7 , 64-bit Windows 7 Service Pack 1 (Build 7601)\n";
createNode blendColors -n "zbrushSculpt";
	rename -uid "3CE15A2C-418E-0657-C1AA-6D8CCAE90FC4";
	setAttr ".b" 1;
	setAttr ".c2" -type "float3" 0 0 0 ;
createNode plusMinusAverage -n "Minus_0_5";
	rename -uid "71456759-4E22-C991-AEEC-2A8F9AA38401";
	addAttr -ci true -sn "offset" -ln "offset" -dv 0.214 -min -1 -max 1 -at "double";
	setAttr ".op" 2;
	setAttr -s 2 ".i3";
	setAttr -s 2 ".i3";
	setAttr -k on ".offset";
createNode luminance -n "luminance";
	rename -uid "E591CBDE-44D1-B0C6-689C-C480EF1D83CB";
createNode plusMinusAverage -n "add";
	rename -uid "D4E9CAB9-4A98-FD58-204B-D8A9BA505D00";
	setAttr -s 3 ".i3";
	setAttr -s 3 ".i3";
createNode blendColors -n "secondary";
	rename -uid "9857B3F2-4649-F980-500F-CDA60BD8BBE6";
	setAttr ".b" 0;
	setAttr ".c2" -type "float3" 0 0 0 ;
createNode file -n "zbrush";
	rename -uid "D297ABEC-4EF5-9E03-1C91-39A8598FFC36";
	setAttr ".ail" yes;
	setAttr ".cs" -type "string" "Raw";
createNode blendColors -n "tertiary";
	rename -uid "FDAB6407-4FF8-3713-52DB-EEB0EABA4836";
	setAttr ".b" 0;
	setAttr ".c2" -type "float3" 0 0 0 ;
createNode displacementShader -n "displacementShader";
	rename -uid "C4EF4FDB-4F62-BC1F-2642-0FA40E51FD85";
createNode file -n "texturingxyzMap";
	rename -uid "D868B947-4A47-8ED7-A6DF-7EAF285394C9";
	setAttr ".ail" yes;
	setAttr ".cs" -type "string" "sRGB";
select -ne :time1;
	setAttr ".o" 1;
	setAttr ".unw" 1;
select -ne :hardwareRenderingGlobals;
	setAttr ".otfna" -type "stringArray" 22 "NURBS Curves" "NURBS Surfaces" "Polygons" "Subdiv Surface" "Particles" "Particle Instance" "Fluids" "Strokes" "Image Planes" "UI" "Lights" "Cameras" "Locators" "Joints" "IK Handles" "Deformers" "Motion Trails" "Components" "Hair Systems" "Follicles" "Misc. UI" "Ornaments"  ;
	setAttr ".otfva" -type "Int32Array" 22 0 1 1 1 1 1
		 1 1 1 0 0 0 0 0 0 0 0 0
		 0 0 0 0 ;
	setAttr ".fprt" yes;
select -ne :renderPartition;
	setAttr -s 2 ".st";
select -ne :renderGlobalsList1;
select -ne :defaultShaderList1;
	setAttr -s 5 ".s";
select -ne :postProcessList1;
	setAttr -s 2 ".p";
select -ne :defaultRenderUtilityList1;
	setAttr -s 6 ".u";
select -ne :defaultRenderingList1;
select -ne :defaultTextureList1;
	setAttr -s 2 ".tx";
select -ne :initialShadingGroup;
	setAttr ".ro" yes;
select -ne :initialParticleSE;
	setAttr ".ro" yes;
select -ne :defaultRenderGlobals;
	setAttr ".outf" 51;
	setAttr ".imfkey" -type "string" "exr";
select -ne :defaultResolution;
	setAttr ".pa" 1;
select -ne :hardwareRenderGlobals;
	setAttr ".ctrs" 256;
	setAttr ".btrs" 512;
select -ne :ikSystem;
	setAttr -s 4 ".sol";
connectAttr "zbrush.oc" "zbrushSculpt.c1";
connectAttr "texturingxyzMap.oc" "Minus_0_5.i3[0]";
connectAttr "Minus_0_5.offset" "Minus_0_5.i3[1].i3x";
connectAttr "Minus_0_5.offset" "Minus_0_5.i3[1].i3y";
connectAttr "Minus_0_5.offset" "Minus_0_5.i3[1].i3z";
connectAttr "add.o3" "luminance.v";
connectAttr "tertiary.op" "add.i3[0]";
connectAttr "zbrushSculpt.op" "add.i3[1]";
connectAttr "secondary.op" "add.i3[2]";
connectAttr "Minus_0_5.o3y" "secondary.c1r";
connectAttr "Minus_0_5.o3y" "secondary.c1g";
connectAttr "Minus_0_5.o3y" "secondary.c1b";
connectAttr ":defaultColorMgtGlobals.cme" "zbrush.cme";
connectAttr ":defaultColorMgtGlobals.cfe" "zbrush.cmcf";
connectAttr ":defaultColorMgtGlobals.cfp" "zbrush.cmcp";
connectAttr ":defaultColorMgtGlobals.wsn" "zbrush.ws";
connectAttr "Minus_0_5.o3x" "tertiary.c1r";
connectAttr "Minus_0_5.o3x" "tertiary.c1g";
connectAttr "Minus_0_5.o3x" "tertiary.c1b";
connectAttr "luminance.o" "displacementShader.d";
connectAttr ":defaultColorMgtGlobals.cme" "texturingxyzMap.cme";
connectAttr ":defaultColorMgtGlobals.cfe" "texturingxyzMap.cmcf";
connectAttr ":defaultColorMgtGlobals.cfp" "texturingxyzMap.cmcp";
connectAttr ":defaultColorMgtGlobals.wsn" "texturingxyzMap.ws";
connectAttr "displacementShader.msg" ":defaultShaderList1.s" -na;
connectAttr "add.msg" ":defaultRenderUtilityList1.u" -na;
connectAttr "tertiary.msg" ":defaultRenderUtilityList1.u" -na;
connectAttr "zbrushSculpt.msg" ":defaultRenderUtilityList1.u" -na;
connectAttr "secondary.msg" ":defaultRenderUtilityList1.u" -na;
connectAttr "luminance.msg" ":defaultRenderUtilityList1.u" -na;
connectAttr "Minus_0_5.msg" ":defaultRenderUtilityList1.u" -na;
connectAttr "texturingxyzMap.msg" ":defaultTextureList1.tx" -na;
connectAttr "zbrush.msg" ":defaultTextureList1.tx" -na;
connectAttr "Minus_0_5.o3" ":internal_soloShader.ic";
connectAttr "displacementShader.d" ":internal_standInShader.ir";
connectAttr "displacementShader.d" ":internal_standInShader.ig";
connectAttr "displacementShader.d" ":internal_standInShader.ib";
// End of combiningZbrush_texturingxyz.ma
